---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-x86_64-uefi-cloudinit-metal-gcp
name: alpine-3.20.3-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T16:55:06.494211'
uploaded: '2024-09-06T20:05:45.346917'
signed: '2024-09-07T00:27:39.918380'
released: '2024-09-07T03:09:04.907823'
artifacts:
metadata_updated: '2024-09-07T03:09:04.908332'
